@import "../../styles/breakpoints.scss";

.layout {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  height: 100%;
  background-color: var(--background-floor-0);

  @include min-desktop {
    flex-direction: row;
  }
}

.main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
